body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	background: #bf3380 url(../images/background-top.png) no-repeat center 35px;
}

html, body {
	color: #333333;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	min-width: 990px;
	margin: 0 auto;
	background: url(../images/background-bottom.png) no-repeat center bottom;
}

/* Top Bar */

#topBarWrapper {
	background: #fff;
	-webkit-box-shadow: 0 0 7px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 7px 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 7px 2px rgba(0,0,0,0.2);
	position: relative;
}

#topBar {
	width: 990px;
	height: 35px;
	margin: 0 auto;
}

#topBar .links {
	float: left;
	margin: 0;
	padding: 13px 0 0 6px;
}

#topBar .links li {
	float: left;
	margin: 0;
	padding: 0 8px;
	list-style: none;
	font-size: 12px;
	color: #000;
	border-left: 1px solid #000;
	line-height: 0.8;
}

#topBar .links li:first-child {
	border-left: 0;
}

#topBar .links li a {
	color: #000;
}
#topBar .user {
	float: right;
	font-size: 12px;
	margin: 0;
	padding: 12px 5px 0 0;
	line-height: 1;
}

/* Wrapper */

#wrapper {
	width: 990px;
	margin: 0 auto 1px;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.3);
}

/* Header */

#header {
	height: 110px;
	background: #fff;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 25px 0 0 14px;
}

#header h1 a {
	display: block;
	width: 406px;
	height: 61px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .contact {
	float: right;
	margin: 11px 0 0;
	padding-left: 30px;
	padding-right: 10px;
	font-size: 12px;
	background: url(../images/call-ico.png) no-repeat 0 11px;
}

#header .contact span {
	display: block;
	font-size: 16px;
}

#header .cart {
	float: right;
	margin: 13px 48px 0 0;
	font-size: 12px;
	padding-left: 32px;
	background: url(../images/cart-ico.png) no-repeat 0 8px;
}

#header .cart span {
	display: block;
	font-size: 13px;
}

#header .socials {
	float: right;
	clear: right;
	margin: 0;
	padding: 23px 9px 0 0;
}

#header .socials li {
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
}

#header .searchBox {
	float: right;
	width: 240px;
	height: 26px;
	border: 1px solid #a7a7a7;
	margin: 23px 10px 0 0;
}

#header .searchBox .textbox {
	float: left;
	width: 204px;
	height: 16px;
	padding: 5px 5px;
	border: 0;
	font-size: 11px;
	color: #aeaeae;
}

#header .searchBox .submitBtn {
	float: left;
	width: 16px;
	height: 16px;
	background: url(../images/search-ico.png) no-repeat;
	border: 0;
	padding: 0;
	margin: 5px 0 0;
	cursor: pointer;
	position: relative;
	right: -4px;
}

/* Top Navigation */

#topNavigation {
	background: #901a5b;
}

#topNavigation ul {
	margin: 0;
	padding: 0;
}

#topNavigation ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#topNavigation ul li a {
	display: inline-block;
	color: #fff;
	padding: 11px 25px;
	text-transform: uppercase;
}

/* Content */

#content {
	padding: 10px 9px;
	background: #fff;
	min-height: 500px;
}

/* Slider */

#slider {
	margin-bottom: 12px;
}
#slider {
	background-color: #FFF; 
	width:972px; 
	height:320px; 
	padding: 0; 
	position:relative; 
	text-align: left;
	color: #fff;
	overflow: hidden;
}
#slider ul, #faded li {
	list-style:none;
	margin:0;
	padding: 0;
}
#slider li ul li {
list-style-type: disc;
}
#slider .headerImage {
	border: 1px solid #ededed;
	margin-right: 3px;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 205px;
	padding-right: 17px;
	padding-top: 10px;
	min-height: 638px;
	background: url(../images/column-shadow.png) no-repeat right 25px;
}

#leftColumn .sideNavi {
	margin: 0 0 20px;
	padding: 0;
	border-bottom: 1px solid #e2e1e2;
}

#leftColumn .sideNavi li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	line-height: 1.2;
	border-top: 1px solid #e2e1e2;
}

#leftColumn .sideNavi li:first-child {
	border-top: 1px solid #fff;
}

#leftColumn .sideNavi li a {
	color: #333333;
	display: block;
	padding: 5px 0 5px 20px;
	background: url(../images/pink-square.png) no-repeat 4px 11px;
}

#leftColumn .sideNavi li.Current,
#leftColumn .sideNavi li:hover {
	border-top-color: #e2d2db;
}

#leftColumn .sideNavi li.Current a,
#leftColumn .sideNavi li:hover a {
	color: #901a5b;
	background-color: #ffe1f2;
}

#leftColumn .discountSale {
	position: relative;
	border: 5px solid #bf3380;
	display: block;
}

#leftColumn .discountSale img {
	display: block;
}

#leftColumn .discountSale .tag {
	position: absolute;
	left: 0;
	bottom: 22px;
	width: 170px;
	height: 59px;
	padding: 11px 0 0 9px;
	/*background: url(../images/discount-bg.png) no-repeat;*/
	margin: 0;
	color: #BF3380;
	cursor: pointer;
}

#leftColumn .discountSale .tag em {
	font-style: normal;
	font-size: 40px;
	font-weight: bold;
}

#leftColumn .discountSale .tag sup {
	position: relative;
	top: -13px;
	left: -3px;
	font-size: 15px;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 719px;
	padding-bottom: 30px;
	padding-top: 10px;
}

#rightColumn .breadcrumb {
	margin: 0 0 19px;
	padding: 0 0 5px;
	border-bottom: 1px solid #d0d0d0;
}

#rightColumn .breadcrumb li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#additionalPictures {
	margin-top: 15px;
}
#additionalPictures h4 {
	font-size: 16px;
}
/* Far Right Column */

#farrightColumn {
	float: right;
	width: 230px;
	padding-left: 17px;
	padding-top: 10px;
	min-height: 638px;
}
#farrightColumn .categoryBox {
   width: 227px;
   margin-top: 20px;
   border: 1px solid #ccc;
}

#farrightColumn .categoryBox p.caption {
	margin: 0;
	background-color: #000;
    color: #fff;
    font-size: 1.18em;
    font-weight: bold;
    text-align: left;
	padding: 8px 8px 6px 12px;
}

.categoryBox ul li {
    float: none;
    list-style-position: inside;
    padding-bottom: 4px;
    text-indent: -10px;
}
ul.cat-listing {
    margin: 5px 0 5px 10px;
    padding: 0;
}
ul.cat-listing li {
    border-bottom: 0 none;
    color: #414042;
    height: 16px;
    list-style: none outside none;
    text-align: left;
    padding-bottom: 10px;
}
ul.cat-listing li:last-child {
    margin-bottom: 0;
}
ul.cat-listing li:hover .cat-title {
    cursor: pointer;
    opacity: 0.6;
}
ul.cat-listing li div {
    float: left;
}
ul.cat-listing li .cat-box {
    background: url("../images/cat-box.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 22px;
    width: 40px !important;
}
ul.cat-listing li .cat-box.active {
    background: url("../images/cat-box.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
ul.cat-listing li .cat-title {
    padding: 4px 0 0;
}
.BlogSection img {
	max-width: 700px;
	height: auto;
}
/* Product Info */

#productInfo {
	margin: 0 0 30px;
}

#productInfo .image {
	float: left;
	display: block;
	position: relative;
	width: 301px;
}

#productInfo .image img {
	display: block;
}

#productInfo .image .overlay {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -64px;
	margin-top: -13px;
	width: 100px;
	height: 26px;
	padding-left: 34px;
	line-height: 26px;
	background: url(../images/image-overlay.png);
	font-size: 14px;
	color: #fff;
}

#productInfo .info {
	float: right;
	width: 399px;
}

#productInfo .info .title {
	font-size: 25px;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 18px;
}

#productInfo .info .stars {
	float: left;
	margin: 0;
}

#productInfo .info .stars span {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-right: 2px;
	background: url(../images/full-star.png) no-repeat;
}

#productInfo .info .stars span.half {
	background-image: url(../images/half-star.png);
}

#productInfo .info .stars span.no {
	background-image: url(../images/no-star.png);
}

#productInfo .info .rating {
	float: left;
	font-size: 12px;
	margin: 0 0 0 9px;
	line-height: 1.3;
}

#productInfo .info .price {
	clear: left;
	font-size: 17px;
	margin: 0 0 12px 0;
	padding-top: 14px;
}

#productInfo .info .special {
	clear: left;
	font-size: 17px;
	margin: 0 0 12px 0;
	padding-top: 0;
}

#productInfo .info .strike {
	text-decoration: line-through;
	color: red;
}
#productInfo .info .strike span {
	color: #000;
}
#productInfo .info .price span {
	color: #bf3380;
}

#productInfo .info .shipping {
	font-size: 12px;
	color: #666666;
	padding-left: 45px;
	background: url(../images/truck-ico.png) no-repeat 8px 11px;
	margin: 0 0 15px;
}

#productInfo .info .shipping span {
	display: block;
	font-size: 17px;
	color: #333333;
}
#productInfo .info .varline {
	line-height: 1;
	padding: 10px 6px 10px 0;
}
#productInfo .info .varline label {
	float: left;
	font-size: 17px;
	margin-top: 7px;
	margin-right: 7px;
	min-width: 65px;
}
#productInfo .info .varline .variation_option {
	padding: 5px 2px 5px 10px;
	border: 1px solid #a7a7a7;
	font-size: 17px;
	color: #666666;
}
#productInfo .info .varline .variation_option option {
	padding-right: 10px;
}
#productInfo .info .quantity {
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	line-height: 1;
	padding: 10px 6px 10px 0;
}

#productInfo .info .quantity label {
	float: left;
	font-size: 17px;
	margin-top: 7px;
	margin-right: 7px;
	min-width: 65px;
}

#productInfo .info .quantity .textbox {
	float: left;
	width: 33px;
	height: 18px;
	padding: 5px 10px;
	border: 1px solid #a7a7a7;
	font-size: 17px;
	color: #666666;
}

#productInfo .info .quantity .btn {
	position: relative;
	float: right;
	height: 31px;
	width: 96px;
	line-height: 32px;
	background: #bf3380 url(../images/pink-btn.png) repeat-x;
	font-size: 15px;
	color: #ffffff;
	padding-left: 13px;
	border-radius: 7px;
}

#productInfo .info .quantity .btn img {
	position: absolute;
	right: 7px;
	top: 6px;
}

#relatedProducts {
	position: relative;
	border-top: 1px solid #cecece;
}

#relatedProducts .productsGallery {
	text-align: center;
	padding-top: 23px;
}
#relatedProducts .productsGallery .basket {
	text-align: left;
}
#relatedProducts .productsGallery li {
	width: 227px; 
	float: left;
}

#relatedProducts .prevBtn {
	position: absolute;
	top: 115px;
	left: -24px;
	width: 30px;
	height: 30px;
	background: url(../images/prev-slide.png) no-repeat;
}

#relatedProducts .nextBtn {
	position: absolute;
	top: 115px;
	right: -24px;
	width: 30px;
	height: 30px;
	background: url(../images/next-slide.png) no-repeat;
}

.specialOffer {
	font-size: 17px;
	color: #bf3380;
	text-align: center;
	background: #ffe1f2;
	padding: 20px 0;
}

/* Info Tabs */


#infoTabs-nav {
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: 6px solid #bf3380;
}

#infoTabs-nav li {
	float: left;
	margin: 0 1px 1px 0;
	padding: 0;
	list-style: none;
}

#infoTabs-nav li a {
	display: block;
	background: #c2c2c2;
	padding: 7px 27px;
	font-size: 17px;
	color: #fff;
	outline: none;
}

#infoTabs-nav li.activeli a {
	background: #bf3380;
}

#infoTabs .tab {
	padding: 5px 0 30px;
}

#infoTabs .tab p {
	color: #666666;
}

/* Products Gallery */

.productsGallery {
	margin: 0 -9px 0 -15px;
	padding: 0;
}

.productsGallery li {
	position: relative;
	*zoom: 1;
	display: inline-block;
	*display: inline;
	margin: 0 0 42px 15px;
	padding: 0;
	list-style: none;
	vertical-align: top;
	width: 227px;
}

.productsGallery li a {
	color: #333;
}

.productsGallery li img {
	display: block;
	margin: 0 auto 5px;
	max-width: 227px;
	max-height: 211px;
}

.productsGallery li .imageBox {
	height: 216px;
	width: 227px;
	text-align: center;
}

.productsGallery li .caption {
	display: block;
	font-size: 15px;
	text-align: center;
	height: 40px;
	padding-bottom: 5px;
}

.productsGallery .info {
	border-top: 1px solid #bf3380;
	padding: 7px 2px;
}

.productsGallery .info .price {
	float: left;
	font-size: 15px;
	color: #333333;
	margin-top: 6px;
}

.productsGallery .info .price strong {
	font-weight: normal;
	color: #be3380;
}

.productsGallery .info .price em {
	font-size: 12px;
	font-style: normal;
	color: #666666;
}

.productsGallery .info .share {
	float: right;
	width: 30px;
	height: 30px;
	margin-left: 6px;
	background: url(../images/share-ico.png) no-repeat;
}

.productsGallery .info .basket {
	margin-left: 6px;
	position: relative;
	float: right;
	height: 31px;
	width: 70px;
	line-height: 32px;
	background: #bf3380 url(../images/pink-btn.png) repeat-x;
	font-size: 15px;
	color: #ffffff;
	padding-left: 13px;
	border-radius: 7px;
}
.productsGallery .info .basket img {
	position: absolute;
	right: 7px;
	top: 6px;
}

.productsGallery li .discount {
	position: absolute;
	top: -10px;
	right: -11px;
	width: 47px;
	height: 48px;
	padding-top: 12px;
	background: url(../images/discount-red.png) no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 1;
	text-align: center;
}

#products ul li .discount.blue {
	background-image: url(../images/discount-blue.png);
}
/* Footer */

#footerWrapper {
	background: #8b194d url(../images/footer-bg.png) no-repeat center top;
}

#footer {
	width: 990px;
	margin: 0 auto;
}

#footer .contactUs {
	float: left;
	width: 267px;
	padding: 14px 0 0 11px;
}

#footer .contactUs .title {
	font-size: 14px;
	color: #fff;
}

#footer .contactUs .title span {
	display: block;
    font-family: 'abbeylineregular', cursive;
	font-size: 17px;
}

#footer .contactUs ul {
	margin: 0;
	padding: 0;
}

#footer .contactUs ul li {
	margin: 0 0 8px;
	padding: 0;
	list-style: none;
	font-size: 14px;
	color: #fff;
	line-height: 1;
}

#footer .contactUs ul li img {
	vertical-align: text-bottom;
	margin-right: 4px;
}

#footer .contactUs ul li a {
	color: #fff;
}

#footer .newsletter {
	float: left;
	width: 287px;
}

#footer .newsletter .form {
	background: url(../images/newsletter-bg.png) no-repeat;
	height: 118px;
	margin-top: -7px;
	margin-bottom: 13px;
}

#footer .newsletter .form .title {
	font-size: 13px;
	color: #fff;
	text-align: center;
	padding: 9px 0 0;
	margin: 0 0 7px;
}

#footer .newsletter .form .title span {
	display: block;
    font-family: 'abbeylineregular', cursive;
	font-size: 23px;
}

#footer .newsletter .form .textbox {
	float: left;
	padding: 8px 10px;
	margin: 0 2px 0 26px;
	border: 0;
	width: 172px;
	height: 18px;
	background: #ffffff;
	color: #a8a8a8;
	font-family: Arial, sans-serif;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#footer .newsletter .form .submitBtn {
	float: left;
	height: 34px;
	width: 42px;
	border: 0;
	padding: 0;
	font-size: 17px;
	color: #ffffff;
	cursor: pointer;
	background: #bf3380 url(../images/pink-btn.png) repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#footer .newsletter .workingHours {
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 1.3;
}

#footer .links {
	float: right;
	margin: 0;
	padding: 23px 16px 0 17px;
	min-height: 189px;
	background: url(../images/links-shadow.png) no-repeat;
}

#footer .links .title {
	margin: 0 0 10px;
	font-size: 17px;
	color: #ffffff;
}

#footer .links ul {
	margin: 0;
	padding: 0;
}

#footer .links ul li {
	margin: 0 0 6px;
	padding: 0 0 0 13px;
	list-style: none;
	line-height: 1.2;
	font-size: 13px;
	background: url(../images/white-square.png) no-repeat 0 5px;
}

#footer .links ul li a {
	color: #fff;
}

#footer .bottom {
	clear: both;
	height: 55px;
	background: #690d37;
	border-top: 1px solid #965673;
	border-left: 1px solid #650c35;
	border-right: 1px solid #4e0a29;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

#footer .bottom .copyright {
	float: left;
	font-size: 12px;
	color: #c74a83;
	margin: 19px 0 0 15px;
}

#footer .bottom .paymentMethods {
	float: right;
	margin: 10px 1px 0 0;
	padding: 0;
}

#footer .bottom .paymentMethods li {
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
	list-style: none;
}

.pagination {
	height: 41px;
	margin: 27px 0 18px;
	background: url(../images/gray-gradient.png) repeat-x;
}

.pagination .view {
	float: right;
	font-size: 15px;
	margin: 12px 7px 0 0;
}

.pagination .view select {
	width: 92px;
	padding: 2px 2px 2px 8px;
	margin: 0 0 0 4px;
	height: 23px;
	color: #d5d5d5;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #9f9e9e;
	position: relative;
	top: -2px;
	*top: -1px;
	*left: 4px;
}

.pagination ul {
	float: left;
	margin: 8px 0 0 9px;
	padding: 0;
}

.pagination ul li {
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
	list-style: none;
	font-size: 15px;
}

.pagination ul li a {
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #fff;
	background: #bdbdbd;
	border: 1px solid #d5d5d5;
}

.pagination ul li.prev a,
.pagination ul li.next a {
	text-indent: -9999em;
	background-image: url(../images/pagi-prev.png);
	background-repeat: no-repeat;
	background-position: center;
}

.pagination ul li.next a {
	background-image: url(../images/pagi-next.png);
}

.pagination ul li.Current a {
	background-color: #BD327E;
}
th.carthead_code, th.carthead_desc, th.carthead_price,th.carthead_qty,th.carthead_subtotal,th.carthead_actions { 
	background-color: #901A5B; 
	color: white; 
	padding: 7px 3px; 
	font-size: 12px;
}

th.carthead_code,th.carthead_price,th.carthead_qty,th.carthead_subtotal { 
	width: 75px; 
}
th.carthead_desc { 
	width: 330px;
	text-align: left; 
}
th.carthead_price, th.carthead_subtotal { 
	text-align: right; 
}
.carttable th.carthead_desc {
	width: 330px;
}
th.carthead_qty, .cartbody_qty_off, .cartbody_qty_on { 
	text-align: center;
}
td.cartbody_code_off,td.cartbody_desc_off,td.cartbody_price_off,td.cartbody_qty_off,td.cartbody_subtotal_off,td.cartbody_actions_off {
	padding: 5px;
	background-color: white;
	color: #000;
}
td.cartbody_code_on,td.cartbody_desc_on,td.cartbody_price_on,td.cartbody_qty_on,td.cartbody_subtotal_on,td.cartbody_actions_on {
	padding: 5px;
	background-color: #efefef;
	color: #000;
}
.cartbody_qty_off input, .cartbody_qty_on input { font-size: 10px; text-align: center;}
td.carttotal_text,td.carttotal_value,td.cartsubtotal_value,td.carttotal_gst_value,td.carttotal_grand_value {
	padding:2px 5px;
	font-weight: bold;
}
td.cartbody_subtotal_off,td.cartbody_subtotal_on,td.cartbody_price_off,td.cartbody_price_on,td.carttotal_value,td.cartsubtotal_value,td.carttotal_gst_value,td.carttotal_grand_value {
	text-align: right;
}
.checktable { border: 1px solid #FFF; margin-bottom: 20px;}
table#Checkout {
	width: 700px;
}
td.checkoutSubtable {
	width: 600px;
	text-align: right;
}
td.carttotal_text, td.carttotal_value { padding-top: 20px; }
td.carttotal_text { text-align: right; }

.FormText {
	font-weight: bold;
}
td.FormText, td.POHeader {
	width: 130px;
}
.FormText {
	font-weight: bold;
}
.POHeader {
	font-weight: bold;
	font-size: 14px;
	
}
.POptionsTable {
	margin-top: 15px;
	margin-bottom: 15px;
}
.POptionSelectTD {
	width: 400px;
}	
#CCTable td {
	padding: 2px;
}

.FieldRequired {
	color: red;
	
}
.PayOptionHeader { font-weight: bold; font-size: 15px; margin-top: 15px; display: block;}
#CCarderror {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;
}
.FromError .Errors {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;	
	text-align: center;
	color: red;

}	
.FormInput.error {
	border: 1px solid red;
}
select.error {
	border: 1px solid red;
}
.CheckoutRequired { 
	color: red;
	font-size:9px;
	vertical-align:top; 
}
.cartsubtext {
	padding: 3px 16px 3px 5px;
	font-weight: bold;
}
#Checkout .cartsubtext {
	padding: 3px 0 3px 5px;
	font-weight: bold;
}
#FreightMessage { padding-left: 7px; }
/******* CHECKOUT *******/

#CartDisplayTable h1 {
	font-family: Arial, sans-serif;
	font-size: 19px;
}


#content .checkout {
	float: left;
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 15px;
	width: 530px;
	font-size: 12px;
	line-height: 18px;
	background: #fff;
	
}
#content .checkout h1 {
	height: 24px;
	width: 560px;
	padding-top: 11px;
	font-size: 14px;
	font-weight: bold;
	color: #243F68;
	text-align: center;
	background: url(../images/featured-bg.gif);
	margin-left: -15px;
	margin-bottom: 10px;
}

.cartAction {
	background-color: #A50A7F;
	color: #FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 8px;
	text-decoration: none;
	margin: 0 3px;
}

.codeButt .addbutton { 
	background-color: #A50A7F;
	cursor: pointer;
  	color: #FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 8px;
	text-decoration: none;
	margin: 0 3px;
	width: 60px; 
	text-align: center;
	border: 0;
}
.CheckoutButton {
	background-color: #A50A7F;
	cursor: pointer;
  	color: #FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 8px;
	text-decoration: none;
	margin: 0 3px;
	text-align: center;
	border: 0;
}
 

.ContinueButton {
	background-color: #A50A7F;
	cursor: pointer;
  	color: #FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 8px;
	text-decoration: none;
	margin: 0 3px;
	text-align: center;
	border: 0;
	font-size: 13px;
}



.cartbody_price_off, .cartbody_price_on, .cartbody_subtotal_off, .cartbody_subtotal_on {
	text-align: right;
	padding-right: 8px;
}
.carttotaltext {
	width: 70px;
	float: right;
	padding-right: 5px;
}
.cartsubtext, .carttotaltext {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	border-bottom: 0 !important;
}
td.codeTD, td.postTD {
	width: 430px;
	padding-left: 10px;
}
td.totalTD {
	width: 490px;
	padding-left: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
table.Total td{
	padding-bottom: 8px;
}
td.postTD { 
	padding-top: 8px;
}
td.postTD .small,td.totalTD .small {
	font-size: 10px;
}
td.codeInput {
	width: 180px;
	text-align: right;
}
td.codeButt {
	text-align: right;
}
td.freight_countryTd {
	width: 180px;
	text-align: right;
}
td.freight_methodTd {
	width: 180px;
	text-align: right;
}
td.FreightDestTd{
	width: 180px;
	text-align: right;
}
td.postButt {
	padding-right: 0;
}
table.promo, table.Postage, table.Total {
	width: 700px;
}
table.promo .cartsubtext,table.Postage .cartsubtext,table.Total .cartsubtext {
	padding: 8px 0;
}
.checkoutActions {
	margin-top: 20px;
}
.checkoutActions img {
	padding:  5px;
}

select#freight_type {
	width: 150px;
}
.FromError .Errors {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;	
	text-align: center;
	color: red;

}	
.FormInput.error {
	border: 1px solid red;
}
.PayOptionHeader {
	font-weight: bold;
	font-size: 13px;
	margin-top: 10px;
}	
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: normal;
}
